apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2026-01-09T15:10:20Z
    description: A Helm chart for Akri
    digest: 60bb9d22bc9723779469b39e86f8ed14639a54a6f4b1d963f6aaac06f13c6c2c
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/akri-999.0.0+up0.12.20.tgz
    version: 999.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.2
    created: 2026-01-09T15:10:20Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: a1cbe51db098bfb60d0bcc9a23f849cb19e4785456e26ffe810aebaf267a5e41
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/akri-dashboard-extension-999.0.4+up1.3.2.tgz
    version: 999.0.4+up1.3.2
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2026-01-09T15:10:36Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: b33598ec85b7629d40d03c20d38b68ede46dc525dd606b3f2ceecd2972017809
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/cdi-999.0.1+up0.6.0.tgz
    version: 999.0.1+up0.6.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2026-01-09T15:09:48Z
    description: A Helm chart for Kubernetes
    digest: b4683df2e02dd14538ccf2dce3c1b79f8c6c6f302583946024b573e5a950e1a7
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/endpoint-copier-operator-999.0.1+up0.3.0.tgz
    version: 999.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.5.2
    created: 2026-01-09T15:14:24Z
    description: A Helm chart for KubeVirt
    digest: abc6bd5c0645f83cf3e3f28e2df5bd19faeac995b7425198eb9db8ed358d209c
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/kubevirt-999.0.1+up0.6.0.tgz
    version: 999.0.1+up0.6.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.3
    created: 2026-01-09T15:14:42Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 0be7041b7247eabf340b588e745a8c6b7b299021e750d443a2a721b5a8186567
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/kubevirt-dashboard-extension-999.0.4+up1.3.3.tgz
    version: 999.0.4+up1.3.3
  metal3:
  - apiVersion: v2
    appVersion: 0.13.0
    created: 2026-01-09T15:14:41Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.11.2
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.12.1
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.2
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 9fdaea3ed45db87c161313077fcb4513d18e8eedd465176f0cd699c082568aa2
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/metal3-999.0.21+up0.13.0.tgz
    version: 999.0.21+up0.13.0
  metallb:
  - apiVersion: v2
    appVersion: v0.15.2
    created: 2026-01-09T15:14:41Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.15.2
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.20
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 8b780dfbac78bd6f86def94df0e5e798edbfb09a8c88df1c693329b080472c73
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/metallb-999.0.1+up0.15.2.tgz
    version: 999.0.1+up0.15.2
  rancher-turtles-providers:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles Providers for SUSE Edge
      catalog.cattle.io/namespace: cattle-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: rancher-turtles-providers
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.25.1
    created: 2026-01-09T15:20:22Z
    description: This chart installs the Rancher Turtles providers for SUSE Edge.
    digest: 3e70e62a4338b83dcbdc6d16d7a381f02e4723eadc995525b5737f7a76ae274d
    home: https://turtles.docs.rancher.com/turtles/stable/en/overview/certified.html
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    - provider
    name: rancher-turtles-providers
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/rancher-turtles-providers-999.0.4+up0.25.1.tgz
    version: 999.0.4+up0.25.1
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-01-09T15:20:19Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 3bb60e318a6b61a65ebcb93ad32a46417833c94c90b8f147b9c23e19e361eb11
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/sriov-crd-999.0.4+up1.6.0.tgz
    version: 999.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2026-01-09T15:20:47Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 23fa962aa5ff9f0e77b41cddb19196f74babec95c7a45a99cb1ded44a8b07cd0
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/sriov-network-operator-999.0.4+up1.6.0.tgz
    version: 999.0.4+up1.6.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2026-01-09T15:22:13Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 62f54b46d9f9eb01becd3f9ce4780274978ffd789678c17b6a3ee49a194445ab
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/upgrade-controller-999.0.1+up0.1.1.tgz
    version: 999.0.1+up0.1.1
generated: 2026-01-09T15:22:16Z
